.u-section-1 .u-sheet-1 {
  min-height: 118px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 20px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 255px;
}

.u-section-2 .u-text-1 {
  padding-left: 10px;
  font-size: 1.25rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 20px 120px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 30px;
    margin-left: 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 454px;
}

.u-section-3 .u-accordion-1 {
  width: 1080px;
  margin: 10px auto;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-1 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 269px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/dyzerpasserelle_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 269px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-3 .u-text-1 {
  margin: 0 5px;
}

.u-section-3 .u-text-2 {
  margin-left: 5px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  min-height: 245px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/bbrik_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 245px;
}

.u-section-3 .u-container-layout-5 {
  padding: 23px 25px 12px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto 0 20px;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  margin: 19px auto 0 19px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-item-2 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-2 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-3 {
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-3 .u-image-3 {
  min-height: 239px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/brouckmolen_01.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 239px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 22px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-text-6 {
  line-height: 1.6;
  font-style: italic;
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-4 {
  min-height: 239px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/bbrik_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 239px;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 40px;
}

.u-section-3 .u-text-7 {
  margin: 0;
}

.u-section-3 .u-text-8 {
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 263px;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 40px;
}

.u-section-3 .u-text-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-10 {
  line-height: 1.6;
  font-style: italic;
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-5 {
  min-height: 263px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/de_meersen_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-12 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-11 {
  min-height: 263px;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 40px;
}

.u-section-3 .u-text-11 {
  margin: 1px 0 0;
}

.u-section-3 .u-text-12 {
  line-height: 1.6;
  font-style: italic;
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-6 {
  min-height: 263px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/witte_reiger_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-14 {
  padding: 20px;
}

.u-section-3 .u-layout-wrap-4 {
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-3 .u-image-7 {
  min-height: 264px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/de_schuur_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-15 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-14 {
  min-height: 264px;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px 22px;
}

.u-section-3 .u-text-13 {
  margin: 0;
}

.u-section-3 .u-text-14 {
  line-height: 1.6;
  font-style: italic;
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-8 {
  min-height: 264px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/eikhoeve_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-17 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-16 {
  min-height: 264px;
}

.u-section-3 .u-container-layout-18 {
  padding: 30px 40px;
}

.u-section-3 .u-text-15 {
  margin: 0;
}

.u-section-3 .u-text-16 {
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-17 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-19 {
  padding: 13px 0;
}

.u-section-3 .u-text-17 {
  margin: 17px 40px 0;
}

.u-section-3 .u-text-18 {
  line-height: 1.6;
  font-style: italic;
  font-size: 1.125rem;
  margin: 17px 17px 0 40px;
}

.u-section-3 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-9 {
  min-height: 265px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/grenshof_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-20 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-19 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-21 {
  padding: 30px 40px;
}

.u-section-3 .u-text-19 {
  margin: 0;
}

.u-section-3 .u-text-20 {
  line-height: 1.6;
  font-style: italic;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-3 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-10 {
  min-height: 265px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/ijzerrust_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-22 {
  padding: 20px;
}

.u-section-3 .u-layout-wrap-5 {
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-3 .u-image-11 {
  min-height: 266px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/de_schuur_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-23 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-22 {
  min-height: 269px;
}

.u-section-3 .u-container-layout-24 {
  padding: 30px 22px;
}

.u-section-3 .u-text-21 {
  margin: 0;
}

.u-section-3 .u-text-22 {
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 0 0;
}

.u-section-3 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-12 {
  min-height: 266px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/patsysvakantiewoning_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-25 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-24 {
  min-height: 270px;
}

.u-section-3 .u-container-layout-26 {
  padding: 30px 24px;
}

.u-section-3 .u-text-23 {
  margin: 0;
}

.u-section-3 .u-text-24 {
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-25 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-27 {
  padding: 13px 0;
}

.u-section-3 .u-text-25 {
  margin: 17px 40px 0 23px;
}

.u-section-3 .u-text-26 {
  line-height: 1.6;
  font-style: italic;
  font-size: 1.125rem;
  margin: 16px 17px 0 23px;
}

.u-section-3 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-13 {
  min-height: 264px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/rustplekje_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-28 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-27 {
  min-height: 264px;
}

.u-section-3 .u-container-layout-29 {
  padding: 30px 40px;
}

.u-section-3 .u-text-27 {
  margin: 0;
}

.u-section-3 .u-text-28 {
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-3 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-28 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-14 {
  min-height: 264px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/ijzerrust_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-30 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-3 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-3 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-31 {
  padding: 20px 30px;
}

.u-section-3 .u-layout-wrap-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-15 {
  --radius: 50px;
  min-height: 359px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/zeugekot_01.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-32 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-30 {
  min-height: 359px;
}

.u-section-3 .u-container-layout-33 {
  padding: 30px 22px;
}

.u-section-3 .u-text-29 {
  margin: 0;
}

.u-section-3 .u-text-30 {
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 43px 0 0;
}

.u-section-3 .u-btn-29 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-item-4 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-4 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-34 {
  padding: 30px;
}

.u-section-3 .u-layout-wrap-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-16 {
  --radius: 50px;
  min-height: 312px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/nederhof_2.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-35 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-32 {
  min-height: 312px;
}

.u-section-3 .u-container-layout-36 {
  padding: 30px 22px;
}

.u-section-3 .u-text-31 {
  margin: 0;
}

.u-section-3 .u-text-32 {
  line-height: 2;
  font-style: italic;
  font-size: 1.125rem;
  margin: 37px 0 0;
}

.u-section-3 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-32 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-item-5 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-5 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-37 {
  padding: 30px;
}

.u-section-3 .u-text-33 {
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-accordion-item-6 {
  margin-bottom: 0;
  margin-top: 3px;
}

.u-section-3 .u-accordion-link-6 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-6 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-38 {
  padding: 30px;
}

.u-section-3 .u-text-34 {
  margin: 0;
}

.u-section-3 .u-accordion-item-7 {
  margin-bottom: 0;
  margin-top: 3px;
}

.u-section-3 .u-accordion-link-7 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-7 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-7 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-39 {
  padding: 30px;
}

.u-section-3 .u-text-35 {
  margin: 0;
}

.u-section-3 .u-accordion-item-8 {
  margin-bottom: 0;
  margin-top: 3px;
}

.u-section-3 .u-accordion-link-8 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-8 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-8 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-40 {
  padding: 30px;
}

.u-section-3 .u-text-36 {
  margin: 0;
}

.u-section-3 .u-accordion-item-9 {
  margin-bottom: 0;
  margin-top: 3px;
}

.u-section-3 .u-accordion-link-9 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-3 .u-icon-9 {
  height: 40px;
  width: 40px;
  padding: 6px;
}

.u-section-3 .u-accordion-pane-9 {
  min-height: 166px;
  height: auto;
}

.u-section-3 .u-container-layout-41 {
  padding: 30px;
}

.u-section-3 .u-image-17 {
  width: 183px;
  height: 300px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-14 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-16 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-18 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-20 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-22 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-24 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-26 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-28 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-accordion-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 222px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-3 .u-image-2 {
    min-height: 202px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 202px;
  }

  .u-section-3 .u-image-3 {
    min-height: 197px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 197px;
  }

  .u-section-3 .u-image-4 {
    min-height: 197px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 197px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 217px;
  }

  .u-section-3 .u-image-5 {
    min-height: 217px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 217px;
  }

  .u-section-3 .u-image-6 {
    min-height: 217px;
  }

  .u-section-3 .u-image-7 {
    min-height: 217px;
  }

  .u-section-3 .u-layout-cell-14 {
    min-height: 217px;
  }

  .u-section-3 .u-image-8 {
    min-height: 217px;
  }

  .u-section-3 .u-layout-cell-16 {
    min-height: 217px;
  }

  .u-section-3 .u-layout-cell-17 {
    min-height: 218px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-18 {
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-3 .u-image-9 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-19 {
    min-height: 218px;
  }

  .u-section-3 .u-image-10 {
    min-height: 218px;
  }

  .u-section-3 .u-image-11 {
    min-height: 219px;
  }

  .u-section-3 .u-layout-cell-22 {
    min-height: 222px;
  }

  .u-section-3 .u-image-12 {
    min-height: 219px;
  }

  .u-section-3 .u-layout-cell-24 {
    min-height: 223px;
  }

  .u-section-3 .u-layout-cell-25 {
    min-height: 219px;
  }

  .u-section-3 .u-text-25 {
    margin-left: 6px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-26 {
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-3 .u-image-13 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-27 {
    min-height: 218px;
  }

  .u-section-3 .u-image-14 {
    min-height: 218px;
  }

  .u-section-3 .u-image-15 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-30 {
    min-height: 296px;
  }

  .u-section-3 .u-image-16 {
    min-height: 257px;
  }

  .u-section-3 .u-layout-cell-32 {
    min-height: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-accordion-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 170px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 155px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 151px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    min-height: 151px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-5 {
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-6 {
    min-height: 166px;
  }

  .u-section-3 .u-image-7 {
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-3 .u-image-8 {
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-16 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-17 {
    min-height: 100px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-18 {
    margin-left: 0;
  }

  .u-section-3 .u-image-9 {
    min-height: 167px;
  }

  .u-section-3 .u-layout-cell-19 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-10 {
    min-height: 167px;
  }

  .u-section-3 .u-image-11 {
    min-height: 168px;
  }

  .u-section-3 .u-layout-cell-22 {
    min-height: 100px;
  }

  .u-section-3 .u-image-12 {
    min-height: 168px;
  }

  .u-section-3 .u-layout-cell-24 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-25 {
    min-height: 100px;
  }

  .u-section-3 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-26 {
    margin-left: 0;
  }

  .u-section-3 .u-image-13 {
    min-height: 167px;
  }

  .u-section-3 .u-layout-cell-27 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-29 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-14 {
    min-height: 167px;
  }

  .u-section-3 .u-image-15 {
    min-height: 227px;
  }

  .u-section-3 .u-layout-cell-30 {
    min-height: 100px;
  }

  .u-section-3 .u-image-16 {
    min-height: 197px;
  }

  .u-section-3 .u-layout-cell-32 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-accordion-1 {
    width: 540px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 348px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 317px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 453px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 453px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-9 {
    min-height: 501px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-10 {
    min-height: 501px;
  }

  .u-section-3 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-11 {
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-12 {
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-26 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-13 {
    min-height: 501px;
  }

  .u-section-3 .u-container-layout-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-29 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-14 {
    min-height: 501px;
  }

  .u-section-3 .u-container-layout-30 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-15 {
    min-height: 341px;
  }

  .u-section-3 .u-container-layout-32 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-33 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-30 {
    font-size: 1rem;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-34 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-16 {
    min-height: 296px;
  }

  .u-section-3 .u-container-layout-35 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-36 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-32 {
    font-size: 1rem;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-37 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-38 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-39 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-40 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-41 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-accordion-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 219px;
  }

  .u-section-3 .u-image-2 {
    min-height: 200px;
  }

  .u-section-3 .u-image-3 {
    min-height: 285px;
  }

  .u-section-3 .u-image-4 {
    min-height: 285px;
  }

  .u-section-3 .u-image-5 {
    min-height: 314px;
  }

  .u-section-3 .u-image-6 {
    min-height: 314px;
  }

  .u-section-3 .u-image-7 {
    min-height: 314px;
  }

  .u-section-3 .u-image-8 {
    min-height: 314px;
  }

  .u-section-3 .u-image-9 {
    min-height: 315px;
  }

  .u-section-3 .u-image-10 {
    min-height: 315px;
  }

  .u-section-3 .u-image-11 {
    min-height: 317px;
  }

  .u-section-3 .u-image-12 {
    min-height: 317px;
  }

  .u-section-3 .u-image-13 {
    min-height: 315px;
  }

  .u-section-3 .u-image-14 {
    min-height: 315px;
  }

  .u-section-3 .u-image-15 {
    min-height: 215px;
  }

  .u-section-3 .u-image-16 {
    min-height: 186px;
  }
}